
Member Nodes - Task #6888

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

NKN: Register MN in Production

2015-03-12 20:17 - Laura Moyers

Status: Closed Start date: 2015-03-12

Priority: High Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Create a Node XML document.  Enable synchronization for the MN by setting Synchronization=True in Node Document.  MN

operator calls CNRegister.register().  DataONE reviews the node document, then sets the node status to Approved (LDAP).  LINK

TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/register-i

n-production.html.

History

#1 - 2015-03-12 20:22 - Laura Moyers

- Assignee set to Mark Servilla

#2 - 2015-05-26 22:54 - Mark Servilla

- % Done changed from 0 to 30

- Status changed from New to In Progress

The urn:node:NKN MN has successfully registered the node's capability information on cn.dataone.org:

curl -s -X GET https://cn.dataone.org/cn/v1/node/urn:node:NKN | xml fo

<?xml version="1.0" encoding="UTF-8"?>

<?xml-stylesheet type="text/xsl" href="/cn/xslt/dataone.types.v1.xsl"?>

urn:node:NKN

Northwest Knowledge Network

NKN manages diverse collections of research data across many disciplines, with a strong emphasis on earth science, ecology, environmental,

climate, and hydrology.  We focus on archiving data specific to Idaho and the Pacific Northwest region.  Much of our data is collected under recent or

current federally funded grants such as NSF EPSCoR, USDA REACCH, or USGS Climate Science Center.  Our largest data collections include raw

and processed regional LiDAR products,  downscaled climate scenario data (netCDF), and legacy stream ecology datasets.

 https://dataone.northwestknowledge.net/mn

1900-01-01T00:00:00.000+00:00

1900-01-01T00:00:00.000+00:00

CN=urn:node:NKN,DC=dataone,DC=org

CN=Edward Flathers A16001,O=Google,C=US,DC=cilogon,DC=org

/d1:node

Node approval is awaiting verification of content on the urn:node:NKN MN.
#3 - 2015-10-28 16:38 - Laura Moyers

- Priority changed from Normal to High

#4 - 2015-10-28 16:38 - Laura Moyers

- % Done changed from 30 to 50

- Status changed from In Progress to Testing

#5 - 2015-10-28 16:39 - Laura Moyers

- Status changed from Testing to In Review

- % Done changed from 50 to 80

#6 - 2015-10-28 17:14 - Laura Moyers

- Status changed from In Review to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 80 to 100
